LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XDragSourceListener.idl File Reference
`import "com/sun/star/datatransfer/dnd/DragSourceDragEvent.idl";`
`import "com/sun/star/datatransfer/dnd/DragSourceDropEvent.idl";`
`import "com/sun/star/lang/XEventListener.idl";`

Go to the source code of this file.

## Classes
interface | XDragSourceListener
| This interface must be implemented by any drag gesture recognizer implementation that a drag source supports. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.